-- SQL-Sript zum Erweitern der Tabellen für Protokollierung (ORACLE)

CREATE TABLE iq_protokoll (id INT);
ALTER TABLE iq_protokoll ADD PRIMARY KEY (id);
ALTER TABLE iq_protokoll ADD datum DATETIME;;
ALTER TABLE iq_protokoll ADD modus VARCHAR(25);
ALTER TABLE iq_protokoll ADD aktion VARCHAR(100);
ALTER TABLE iq_protokoll ADD nummer VARCHAR(255);
ALTER TABLE iq_protokoll ADD netz VARCHAR(255);
ALTER TABLE iq_protokoll ADD anwender VARCHAR(255);
ALTER TABLE iq_protokoll ADD wstatus VARCHAR(255);
COMMIT;
